Page MenuHomeFreeBSD

Update and clarify pflog man page
ClosedPublic

Authored by thj on Apr 9 2019, 12:22 PM.

Details

Summary

The pflog0 interface is created when the module is loaded, this can
be triggered by pf and pflogd being enabled or by kldloading the module.

By default the interface would be pflog0, add the ifconfig stage of the
example to make this example clearer.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

thj created this revision.Apr 9 2019, 12:22 PM
bcr accepted this revision.Apr 9 2019, 12:25 PM
bcr added a subscriber: bcr.

Looks good to me.

This revision is now accepted and ready to land.Apr 9 2019, 12:25 PM
kristof accepted this revision.Apr 9 2019, 12:32 PM
0mp accepted this revision.Apr 11 2019, 11:39 AM
jtl accepted this revision.Apr 13 2019, 10:47 PM
This revision was automatically updated to reflect the committed changes.